/*
body {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #000000;
	text-align: center;
}
a:hover {
	text-decoration: none;
	color: #3163CE;
}
*/

.year {
	/* border-style: outset; border-width: 1px; */
	border:1px solid #cbcbcb;
	-moz-border-radius:10px; -webkit-border-radius:10px;

	/* background-color: #e4e4e4; */ background-color: #f5f5f5;
	/* text-align: center; */
	margin:0 auto;
}
.month {
	border-style: none;
	/* background-color: #e4e4e4; */ background-color: #f1f1f1;
	text-align: center;

	padding:2px;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}
.yearname {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.monthname {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	background-color: #DADADA;
	/*
	border-style: outset;
	border-width:1px
	*/
	border:1px solid #cbcbcb;

	color: #5D5D5D;
}
.dayname {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	/* background-color:#3E97CF; */ background-color:#2eb8e8;
	color: #ffffff;
	/*
	border-style: outset;
	border-width:1px
	*/
	border:1px solid #148fb4;
}
.weeknumtitle {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	background-color: #e9e9e9;
	border-style: outset;
	border-width:1px
}
.weeknum {
	text-align: center;
	font-size: 10px;
	height:20px;
	width:20px;
	color: #000099;
	background-color: #e9e9e9;
}
.yearnavigation {
	font-size: 12px;
}
.datepicker {
	background-color: #e4e4e4;
}
.datepickerform {
	margin: 0px;
}
.monthnavigation {
	font-family: Tahoma, Arial, sans-serif;
}
.monthpicker {
	font-size: 11px;
	background-color: #eeeeee;
}
.yearpicker {
	font-size: 11px;
	background-color: #eeeeee;
}
.pickerbutton {
	font-size: 11px;
	background-color: #eeeeee;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}
.nomonthday {
	text-align: center;
	font-size: 10px;
	height:20px;
	width:20px;
	color: #aaaaaa;
}
.monthday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #E4E4E4;
	color: #384955;
	height:20px;
	width:20px;
}
.today {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	/* background-color: #5CB5C7; */ background-color: #CDEAF6;
	color: #ffffff;
	height:20px;
	width:20px;
}
.selectedday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #66ff66;
	height:20px;
	width:20px;
}
.sunday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #667171;
	height:20px;
	width:20px;
}
.sunday a {
	color: #667171;
}
.saturday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #667171;
	height:20px;
	width:20px;
}
.saturday a {
	color: #667171;
}
.event, .todayevent {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	/*
	background-color:#ffff99;
	color:red;

	border:1px solid #fdc10f;
	background-color:#ffd550;
	*/
	border:1px solid #cb591e;
	background-color:#f1bc9f;
	color:#333;

	height:20px;
	width:20px;
}
/*
.event a {
	background-color: #ffff99;
	color: red;
}
*/
.event a:link, .event a:visited, .todayevent a:link, .todayevent a:visited
	{
	text-decoration:none;
	color:#333;
	}

.event a:hover, .todayevent a:hover
	{
	text-decoration:underline;
	color:#666;
	}

.selectedevent {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	height:20px;
	width:20px;
}
.selectedevent a {
	background-color: #ffff99;
	color: red;
}
.todayevent {
	/*
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: red;
	background-color: #ffff99;
	height:20px;
	width:20px;
	*/
	border:1px solid #7bff0d;
	background-color: #c3ff91;
}
/*
.todayevent a {
	background-color: #ffff99;
	color: red;
}
*/
.eventcontent {
	font-size: 10px;
	border-style: outset;
	border-width: 1px;
	width: 100%;
}
